Default-yama-scope Download for Linux (rpm, noarch)